/* --------------------------------------------------------------------------*/
/*GLOBAL; (reset, corpo da pagina, estilo padrão para parágrafos, listas, etc.)
/* --------------------------------------------------------------------------*/
* {
	padding:0px;
	margin:0px;
}
a {
	cursor:pointer;
	text-decoration:none;
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
}
a:hover{
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
	}
:hover{
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
	}	
a:focus {
	outline: none;
}
.clearFloat {
	clear:both;
}

body {
	font:15px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
h1 a:hover, h3 a:hover {
	text-decoration:underline;
}
h1 a:hover {
	text-decoration:underline;
}
img {
	border:0px;
}
input:focus {
	outline: none;
}
/* --------------------------------------------------------------------------*/
/* --------------------- Cabeçalho da página ---------------------------------
/* --------------------------------------------------------------------------*/
#topo-fixo{
	width:100%;
	height:58px;
	background:url(../images/estrutura/topo-home.jpg) no-repeat scroll 50% 0 #361F11;
	margin-bottom:69px;
	position:absolute;
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:999999999;
	}
#topo-fixo-centro{
	width:960px;
	height:58px;
	margin: 0 auto;
	}
#topo-fixo  .menu-esquerda{
	float:left;
	width:433px;
	}		
#topo-fixo  .menu-esquerda ul{
	list-style:none;
	}	
#topo-fixo  .menu-esquerda ul li{
	float:left;
	margin-top:21px;
	}	
#topo-fixo  .menu-esquerda ul li:first-child{
	margin-right:94px;
	}	
#topo-fixo #logo-fixo{
	float:left;
	width:215px;
	margin-top:4px;
	}	
#topo-fixo  .menu-direita{
	float:right;
	wiudth:330px;
	}	
#topo-fixo  .menu-direita ul{
	list-style:none;
	}
#topo-fixo  .menu-direita ul li{
	float:left;
	margin-top:21px;
	}
#topo-fixo  .menu-direita ul li:first-child{
	margin-right:113px;
	}	
#topo-fixo ul li a{
	color:#A68160;
	font-size:14px;
	font-style:italic;
	}
#topo-fixo ul li a:hover{
	color:#fff;
	}		
	
		
#topo-geral{
	width:100%;
	height:518px;
	background:url(../images/estrutura/topo-home.jpg) no-repeat scroll 50% 0 #361F11;
	margin-bottom:69px;
	}
#topo-geral #topo{
	margin: 0 auto;
	width:960px;
	height:117px;
	border-bottom:1px solid #fff;
	
	}	
#topo-geral #slider{
	width:958px;
	height:398px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	margin: 0 auto;
	background-color:#fff;
	overflow:hidden;
	
	}	
#topo-geral #slider img{
	margin-top:-1px;
	position: absolute;
	height: 400px;
	width: 958px;
	}	
@media screen and (-webkit-min-device-pixel-ratio:0){
    #topo-geral #slider img{
	  margin-left:-1px;
	  width:959px;
	  height:400px;
	}
}	
#topo-geral  .menu-esquerda{
	float:left;
	width:405px;
	}		
#topo-geral  .menu-esquerda ul{
	list-style:none;
	}	
#topo-geral  .menu-esquerda ul li{
	float:left;
	margin-top:47px;
	}	
#topo-geral  .menu-esquerda ul li:first-child{
	margin-right:94px;
	}	
#topo-geral  #logo{
	float:left;
	width:225px;
	margin-top:4px;
	}	
#topo-geral  .menu-direita{
	float:right;
	wiudth:330px;
	}	
#topo-geral  .menu-direita ul{
	list-style:none;
	}
#topo-geral  .menu-direita ul li{
	float:left;
	margin-top:47px;
	}
#topo-geral  .menu-direita ul li:first-child{
	margin-right:113px;
	}	
#topo-geral  #topo ul li a{
	color:#A68160;
	font-size:14px;
	font-style:italic;
	}
#topo-geral  #topo ul li a:hover{
	color:#fff;
	}		
		
#topo-geral #slider .conteudo-banner{
	position:absolute;
	width:400px;
	height:230px;
	padding:12px;
	background-image:url(../images/estrutura/bg-cardapio.png);
	margin:122px 0px 0px 26px;
	}	
	
#topo-geral #slider .conteudo-banner .menu-dia{
	color:#fff;
	font-size:28px;
	letter-spacing:-1px;
	margin-bottom:8px;
	}	
#topo-geral #slider .conteudo-banner .menu-dia span{
	font-size:16px;
	letter-spacing:0px;
	}	
#topo-geral #slider .conteudo-banner  .prato{
	background-color:#fff;
	width:400px;
	height:58px;
	margin-bottom:7px;
	}
#topo-geral #slider .conteudo-banner  .prato .nome-do-prato{
	width:283px;
	padding:12px 10px 13px 10px;
	line-height:18px;
	color:#472F17;
	text-transform:uppercase;~
	font-size:15px;
	float:left;
	
	}	
#topo-geral #slider .conteudo-banner  .prato .nome-do-prato span{
	color:#BFA793;
	font-size:12px;
	text-transform:lowercase;
	}	
#topo-geral #slider .conteudo-banner  .prato  .preco{
		border-left:1px solid #5F423F;
        float:right;
		font-size:18px;
		color:#F6951E;
		width:95px;
		padding:19px 0px;
	    text-align:center;
	}
/* --------------------------------------------------------------------------*/
/* --------------------- Estrutura da página ---------------------------------
/* --------------------------------------------------------------------------*/
#slider-produtos{
	width:960px;
	height:587px;
	margin: 0 auto;
	
	}
#slider-produtos #menu-opcoes{
	height:82px;
	}
	
#slider-produtos #menu-opcoes .opcao{
	float:left;
	width:245px;
	height:37px;
	margin-left:33px;
	background-color:#fff;
	font-size:24px;
	letter-spacing:-1px;
	padding-left:52px;
	border-bottom:2px solid;
	padding-top:10px;
	cursor:pointer;
	}
	
#slider-produtos #menu-opcoes .opcao img{
	float:right;
	margin:9px 148px 0px 0px;
	position:relative;
	}
#slider-produtos #menu-opcoes .opcao img{
	display:none;
	}		
#slider-produtos #menu-opcoes .ativo img{
	display:block;
	}
#slider-produtos #menu-opcoes .ativo {
	border-color:#F7941D;
	color:#472F17;
		background-position:left -59px;
}

#slider-produtos #menu-opcoes .bt-doces.ativo {
	border-color:#F7941D;
	color:#472F17;
		background-position:left -53px;
}
#slider-produtos #menu-opcoes .inativo{
	border-color:#D6D6D6;
	color:#999999;
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
	}
#slider-produtos #menu-opcoes .inativo:hover{
	border-color:#F7941D;
	color:#F7941D;
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
	}	
#slider-produtos #menu-opcoes .bt-cafe{
	background-image:url(../images/estrutura/menu-cafe.png);
	background-repeat:no-repeat;
	}	
#slider-produtos #menu-opcoes .bt-cafe:hover{
	background-position:left -59px;
	}	
#slider-produtos #menu-opcoes .bt-pratos{
	background-image:url(../images/estrutura/laches.png);
	background-repeat:no-repeat;
	}
	
#slider-produtos #menu-opcoes .bt-pratos:hover{	
    background-position:left -59px;	
}
#slider-produtos #menu-opcoes .bt-doces{
	background-image:url(../images/estrutura/sorvetes.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	}	
#slider-produtos #menu-opcoes .bt-doces:hover{
	background-position:left -53px;	
	}			
#slider-produtos #menu-opcoes .opcao:first-child{
	margin-left:0px;
	}
	
	
#box-slider{
	height:350px;
	border-bottom:1px dashed #CCCCCC;
	margin-bottom:12px;
	overflow:hidden;
	padding-top:5px;
	}	
#conteudo-pratos ,  #conteudo-doces{
	display:none;
	}

#box-slider  .coluna-produto{
	float:left;
	font-size:20px;
	width:187px;
	margin-left:6px;
	
	}
#box-slider .coluna-produto:first-child{
	margin:0px;
	}		
.coluna-produto .imagem{
	width:186px;
	height:273px;
	background-image:url(../images/estrutura/borda.png);
	margin-bottom:5px;

	}
.coluna-produto:hover .imagem{
	background-position:left -277px;
	border-top:1px solid #95622F;
	margin-top:-1px;
	}		
	
.coluna-produto .imagem .bg-produto{
	position:absolute;
	display:none;
	}	

.coluna-produto .imagem img {
	margin:3px 0 0 4px;
	min-height:266px;
	}		
.coluna-produto a {
	color:#472F17;
	}		
.coluna-produto a:hover{
	color:#95622F;
	}	
#bt-ver-mais{
	width:829px;
	margin:0 auto;
	}	
#bt-ver-mais a {
    background-repeat: no-repeat;
    color: #ADADAD;
    float: left;
    font-size: 14px;
    margin-left: 18px;
}
.separador {
    border-right: 1px dashed #CCCCCC;
    float: left;
    height: 27px;
    margin-right: 20px;
    margin-top: 3px;
    width: 58px;
}
#bt-ver-mais a:hover{
	color:#F6951E;
	}		
#bt-ver-mais a:first-child{
	margin:0px;
	}
#bt-ver-mais .mais-cafe{
	 background-image:url(../images/estrutura/cafezinho.png);
	 padding:10px 0px 4px 32px;
	}
#bt-ver-mais .mais-cafe:hover{
	background-position:left -29px;
	}	
#bt-ver-mais .mais-pratos{
	background-image:url(../images/estrutura/talher.png);
	padding:10px 0px 3px 32px;
	background-position:left 2px;
	}
#bt-ver-mais .mais-pratos:hover{
	background-position:left -26px;
	}	
#bt-ver-mais .mais-doces{
	background-image:url(../images/estrutura/docinhos.png);
	padding:10px 0px 8px 32px;
	background-position:left 5px;
	}
#bt-ver-mais .mais-doces:hover{
	background-position:left -23px;
	}
.titulo-encontre{
	width:960px;
	margin: 0 auto;
	height:48px;
	text-align:center;
	color:#000000;
	font-size:24px;
	letter-spacing:0px;
	background-position:center bottom;
	background-repeat:no-repeat;
	background-image:url(../images/estrutura/seta-encontre.png);
	}	
#slider-seven{
	width:100%;
	height:398px;
	background-color:#000;
	}
#chamada-slider{
	margin: 0 auto;
	width:978px;
	padding-top:12px;
	}
.lugar{
	float:left;
	width:317px;
	margin-right:9px;
	}	
		
.lugar .imagem {
	margin-bottom:4px;
	}
.lugar .imagem img{
	border:1px solid #fff;
	max-width:311px;
	max-height:200px;
	min-width:311px;
	min-height:200px;
	}	
.descricao-lugar{
	padding-top:5px;
	}			
.descricao-lugar span{
	display:block;
	}				
.descricao-lugar .cidade{
	color:#F6941E;
	font-size:11px;
	text-transform:uppercase;
	}
.descricao-lugar .local{
	color:#F4F2EE;
	font-size:16px;
	padding:3px 0px;
	}
.lugar a:hover .cidade{
	color:#fff;
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
	}	
.lugar a:hover .endereco{
	color:#fff;
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
	}	
.descricao-lugar .endereco{
	color:#8C6C53;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	}	
.funcionamento{
	width:311px;
	height:200px;
	background-image:url(../images/estrutura/bg-lugar.png);
	position:absolute;
	margin:1px;
	display:none;
	}		
.box-func{
	width:285px;
	height:75px;
	background-image:url(../images/estrutura/bg-funcionamento.png);
	background-repeat:no-repeat;
	margin:112px 12px 0px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:35px;
	font-style:normal;
	}		
.box-func .telefone{
	color:#fff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:7px;
	height:38px;
	}
.box-func .dias{
	color:#fff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	}	
	
	
#chamada-slider .mask{
    display: block;
    height: 305px;
    overflow: hidden;
    position: relative;
}

#chamada-slider .recipiente{
    display: block;
    height: 305px;
    position: relative;
    width: 99999px;
}	

#chamada-slider .menu {
    display: block;
    height: 60px;
    margin: 0 auto;
    margin-top:5px;
    width: 104px;
	
}
#chamada-slider .menu .setaE {
    background: url("../images/estrutura/setaPassagensE.png") no-repeat scroll 0 0 transparent;
	background-position:left -52px;
    cursor: default;
    display: block;
    float: left;
    height: 24px;
    margin-right: 11px;
	margin-top:1px;
    width: 24px;
}
#chamada-slider .menu .setaE.ativo{
	    background-position: left top;
	}
#chamada-slider .menu .setaE.ativo:hover{
	    background-position: left -26px;
	}	
#chamada-slider .menu .setaD {
    background: url("../images/estrutura/setaPassagensD.png") no-repeat scroll 0 0 transparent;
	background-position:left -52px;
    cursor: default;
    display: block;
    float: right;
    height: 24px;
    margin-left: 5px;
    width: 24px;
	margin-top:1px;
}
#chamada-slider .menu .setaD.ativo{
	    background-position: left top;
	}
#chamada-slider .menu .setaD.ativo:hover{
	    background-position: left -26px;
	}		
#chamada-slider .menu .centro {
    float: left;
    padding-top: 8px;
}

#chamada-slider .menu .ativo:hover {
    cursor: pointer;
	 background-position: left -60px;
}
#chamada-slider .menu .centro .btPassagem {
    background: url("../images/estrutura/btPassagem9x9.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 12px;
    margin-right: 5px;
    width: 12px;
}
#chamada-slider .menu .centro .ativo {
    background-position: left bottom;
    cursor: default;
}
#chamada-slider .menu .centro .btPassagem:hover {
    background-position: left bottom;
}

#cafe-facts{
	width:100%;
	height:648px;
	background-image:url(../images/estrutura/bg-cafe.png);
	}
	
.titulo-cafe{
	color:#514033;
	font-size:28px;
	letter-spacing:-1px;
	text-align:center;
	width:169px;
	margin: 0 auto;
	float:left;
	margin-top:-14px;
	margin-left:403px;
	margin-bottom:31px;
	}	
.titulo-cafe span{
	font-size:12px;
	letter-spacing:0px;
	}	
.titulo-cafe img{
	margin-bottom:-8px;
	}	
.titulo-maior{
	width:960px;
	margin: 0 auto;
	}	
		
/* --------------------------------------------------------------------------*/
/* --------------------------- FACTS ----------------------------------------
/* --------------------------------------------------------------------------*/

#slider-facts{
	margin: 0 auto;
	width:978px;
	padding-top:10px;
	clear:both;
	}


#slider-facts .mask{
    display: block;
    height: 350px;
    overflow: hidden;
    position: relative;
}

#slider-facts .recipiente{
    display: block;
    height: 350px;
    position: relative;
    width: 99999px;
}	

#slider-facts .menu {
    display: block;
    height: 60px;
    margin: 0 auto;
    margin-top:5px;
    width: 104px;
	padding-left:10px;
	
}
#slider-facts .menu .setaE {
    background: url("../images/estrutura/setaPassagensE2.png") no-repeat scroll 0 0 transparent;
	background-position:left -52px;
    cursor: default;
    display: block;
    float: left;
    height: 24px;
    margin-right: 11px;
	margin-top:1px;
    width: 24px;
}
#slider-facts .menu .setaE.ativo{
	    background-position: left top;
	}
#slider-facts .menu .setaE.ativo:hover{
	    background-position: left -26px;
	}	
#slider-facts .menu .setaD {
    background: url("../images/estrutura/setaPassagensD2.png") no-repeat scroll 0 0 transparent;
	background-position:left -52px;
    cursor: default;
    display: block;
    float: right;
    height: 24px;
    margin-left: 5px;
    width: 24px;
	margin-top:1px;
}
#slider-facts .menu .setaD.ativo{
	    background-position: left top;
	}
#slider-facts .menu .setaD.ativo:hover{
	    background-position: left -26px;
	}		
#slider-facts .menu .centro {
    float: left;
    padding-top: 8px;
}

#slider-facts .menu .ativo:hover {
    cursor: pointer;
	 background-position: left -60px;
}
#slider-facts .menu .centro .btPassagem {
    background: url("../images/estrutura/btPassagem9x92.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 12px;
    margin-right: 5px;
    width: 12px;
}
#slider-facts .menu .centro .ativo {
    background-position: left bottom;
    cursor: default;
}
#slider-facts .menu .centro .btPassagem:hover {
    background-position: left bottom;
}
.box-facts{
	width:324px;
	height:354px;
	background-image:url(../images/estrutura/box-facts.png);
	float:left;
	margin:0px 4px 0px 0px;
	text-align:center;
	}
.box-facts img{
	margin-top: 1px;
	}
	
	
/* --------------------------------------------------------------------------*/
/* --------------------------- FACTS ----------------------------------------
/* --------------------------------------------------------------------------*/

#slider-facts-2{
	margin: 0 auto;
	width:978px;
	padding-top:10px;
	clear:both;
	}


#slider-facts-2 .mask{
    display: block;
    height: 350px;
    overflow: hidden;
    position: relative;
}

#slider-facts-2 .recipiente{
    display: block;
    height: 350px;
    position: relative;
    width: 99999px;
}	

#slider-facts-2 .menu {
    display: block;
    height: 60px;
    margin: 0 auto;
    margin-top:5px;
    width: 104px;
	padding-left:10px;
	
}
#slider-facts-2 .menu .setaE {
    background: url("../images/estrutura/setaPassagensE2.png") no-repeat scroll 0 0 transparent;
	background-position:left -52px;
    cursor: default;
    display: block;
    float: left;
    height: 24px;
    margin-right: 11px;
	margin-top:1px;
    width: 24px;
}
#slider-facts-2 .menu .setaE.ativo{
	    background-position: left top;
	}
#slider-facts-2 .menu .setaE.ativo:hover{
	    background-position: left -26px;
	}	
#slider-facts-2 .menu .setaD {
    background: url("../images/estrutura/setaPassagensD2.png") no-repeat scroll 0 0 transparent;
	background-position:left -52px;
    cursor: default;
    display: block;
    float: right;
    height: 24px;
    margin-left: 5px;
    width: 24px;
	margin-top:1px;
}
#slider-facts-2 .menu .setaD.ativo{
	    background-position: left top;
	}
#slider-facts-2 .menu .setaD.ativo:hover{
	    background-position: left -26px;
	}		
#slider-facts-2 .menu .centro {
    float: left;
    padding-top: 8px;
}

#slider-facts-2 .menu .ativo:hover {
    cursor: pointer;
	 background-position: left -60px;
}
#slider-facts-2 .menu .centro .btPassagem {
    background: url("../images/estrutura/btPassagem9x92.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 12px;
    margin-right: 5px;
    width: 12px;
}
#slider-facts-2 .menu .centro .ativo {
    background-position: left bottom;
    cursor: default;
}
#slider-facts-2 .menu .centro .btPassagem:hover {
    background-position: left bottom;
}	



/* --------------------------------------------------------------------------*/
/* --------------------------- FACTS ----------------------------------------
/* --------------------------------------------------------------------------*/

#slider-facts-3{
	margin: 0 auto;
	width:978px;
	padding-top:10px;
	clear:both;
	}


#slider-facts-3 .mask{
    display: block;
    height: 350px;
    overflow: hidden;
    position: relative;
}

#slider-facts-3 .recipiente{
    display: block;
    height: 350px;
    position: relative;
    width: 99999px;
}	

#slider-facts-3 .menu {
    display: block;
    height: 60px;
    margin: 0 auto;
    margin-top:5px;
    width: 104px;
	padding-left:10px;
	
}
#slider-facts-3 .menu .setaE {
    background: url("../images/estrutura/setaPassagensE2.png") no-repeat scroll 0 0 transparent;
	background-position:left -52px;
    cursor: default;
    display: block;
    float: left;
    height: 24px;
    margin-right: 11px;
	margin-top:1px;
    width: 24px;
}
#slider-facts-3 .menu .setaE.ativo{
	    background-position: left top;
	}
#slider-facts-3 .menu .setaE.ativo:hover{
	    background-position: left -26px;
	}	
#slider-facts-3 .menu .setaD {
    background: url("../images/estrutura/setaPassagensD2.png") no-repeat scroll 0 0 transparent;
	background-position:left -52px;
    cursor: default;
    display: block;
    float: right;
    height: 24px;
    margin-left: 5px;
    width: 24px;
	margin-top:1px;
}
#slider-facts-3 .menu .setaD.ativo{
	    background-position: left top;
	}
#slider-facts-3 .menu .setaD.ativo:hover{
	    background-position: left -26px;
	}		
#slider-facts-3 .menu .centro {
    float: left;
    padding-top: 8px;
}

#slider-facts-3 .menu .ativo:hover {
    cursor: pointer;
	 background-position: left -60px;
}
#slider-facts-3 .menu .centro .btPassagem {
    background: url("../images/estrutura/btPassagem9x92.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 12px;
    margin-right: 5px;
    width: 12px;
}
#slider-facts-3 .menu .centro .ativo {
    background-position: left bottom;
    cursor: default;
}
#slider-facts-3 .menu .centro .btPassagem:hover {
    background-position: left bottom;
}	


/* --------------------------------------------------------------------------*/
/* --------------------------- SETE MARAVILHAS -----------------------------
/* --------------------------------------------------------------------------*/
#sete-maravilhas{
	height:331px;
	background-image:url(../images/estrutura/bg-maravilhas.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	}
.borda {
    border: 2px solid #F7941D;
    display: block;
    height: 85px;
    position: absolute;
    width: 128px;
	display:none;
}
#sete-maravilhas .titulo{
	width:197px;
	float:left;
	text-align:center;
	color:#8E7057;
	font-size:24px;
	margin-left:383px;
	letter-spacing:-1px;
	margin-top:-26px;
	}	
#sete-maravilhas .titulo img{
	margin-bottom:8px;
	}	
#titulo-maravilhas{
	width:960px;
	margin:0 auto;
	}	
#slider-maravilhas{
	width:960px;
	margin:0 auto;
	}	
.tipo-maravilha{
	float:left;
	width:132px;
	height:88px;
	margin-left:6px;
	cursor:pointer;
	}		
.tipo-maravilha:first-child{
	margin:0px;
	}
.balao{
   height:262px;
   position:absolute;
   background-image:url(../images/estrutura/balao.png);
   background-repeat:no-repeat;
   margin-top:-292px;
   margin-left:-63px;
   width:224px;   
   padding:25px;	
   display:none;
   font-style: normal;
	}	
.balao .pais{
	color:#F7931D;
	font-size:14px;
	margin-bottom:2px;
	}		
.balao .lugar-maravilhoso{
	font-size:18px;
	color:#513F33;
	}	
.balao .texto-maravilhoso{
	font-size:11px;
	color:#513F33;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	}	
.botoes{
	width:290px;
	margin: 0 auto;
	
	}	
	
.botoes .opcao{
	float:left;
	width:auto;
	height:25px;
		width:100px;

	margin-left:20px;
	background-color:#fff;
	font-size:18px;
	letter-spacing:0px;
	padding:0px 10px;
	border-bottom:2px solid;
	padding-top:10px;
	cursor:pointer;
	text-align:center;
	cursor:pointer;
	}
#moderna{
	display:none;
	}	
.botoes .opcao img{
	position:absolute;
	margin-top:27px;
	margin-left:42px;
	}
.botoes .opcao img{
	display:none;
	}		
.botoes .ativo img{
	display:block;
	}
.botoes .ativo {
	border-color:#F7941D;
	color:#472F17;
}
.bt-modernas img{
	}
.botoes .inativo{
	border-color:#D6D6D6;
	color:#999999;
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
	}
.botoes .inativo:hover{
	border-color:#F7941D;
	color:#F7941D;
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
	}	
.botoes .bt-cafe{
	background-image:url(../images/estrutura/menu-cafe.png);
	background-repeat:no-repeat;
	}	
.botoes .bt-cafe:hover{
	background-position:left -59px;
	}	
.botoes .bt-pratos{
	background-image:url(../images/estrutura/laches.png);
	background-repeat:no-repeat;
	}
	

#slider-produtos #menu-opcoes .bt-doces{
	background-image:url(../images/estrutura/sorvetes.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	}	
	
#slider-produtos #menu-opcoes .opcao:first-child{
	margin-left:0px;
	}	
#box-maravilhas{
	margin-top:31px;
	}	
/* --------------------------------------------------------------------------*/
/* ------------------------------------- RODAPE ------------------------------
/* --------------------------------------------------------------------------*/

#nimboz #logo-nimboz {
    background: url("../images/estrutura/nimboz.png") repeat scroll 0 0 transparent;
    height: 15px;
    width: 160px;
	margin-top:5px;
}
#nimboz #logo-nimboz:hover {
	background-position:left bottom;
}

#rodape-geral{
	background:url(../images/estrutura/topo-contato.png) no-repeat scroll 50% 0 #000;
	height:342px;
	}
#firula{
	background:url(../images/estrutura/bg-rodape.png) no-repeat scroll 50% 0 #000;
	height:30px;
	}
#rodape{
	width:970px;
	margin: 0 auto;
	padding-top:44px;
	}
#menu-seven{
	width:160px;
	float:left;
	padding-left:15px;
	border-right:1px dashed #5C4530;
	padding-top:30px;
	margin-right:25px;
	padding-right:15px;
	}
#menu-seven ul{
	list-style:none;
	}
#menu-seven ul li{
	margin-bottom:15px;
	}		
#menu-seven ul li a{
	color:#A5805F;
	}
#menu-seven ul li a:hover{
	color:#FFFFFF;
	}
#direitos{
	color:#724424;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	}
.bt-trabalho{
	border-top:1px dashed #724424;
	border-bottom:1px dashed #724424;
	padding:5px 0px;
	}			
#contato{
	width:260px;
	height:265px;
	float:left;
	}
#contato .boxForm {
    background: url("../images/estrutura/bg-contato.png") no-repeat scroll 0 0 transparent;
	background-image:
    display: block;
    height: 290px;
    position: relative;
    width: 275px;
}
#contato .boxForm .boxAviso {
    display: block;
    height: 184px;
    left: 0;
    margin-left: -1px;
    padding-left: 130px;
    padding-top: 52px;
    position: absolute;
    top: 0;
    width: 131px;
		border:1px solid #734424;

}
#contato .boxForm .boxSucesso {
    background: url("../images/estrutura/box-sucesso.jpg") no-repeat scroll 0 0 #281E15;
}
#contato .boxForm .boxErro {
    background: url("../images/estrutura/box-alerta.jpg") no-repeat scroll 0 0 #281E15;
}
#contato .boxForm .boxAlerta {
    background: url("../images/estrutura/box-alerta.jpg") no-repeat scroll 0 0 #281E15;
}
#contato .boxForm .boxAviso .texto {
    color: #734424;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 120%;
    margin-left: -76px;
    margin-top: 102px;
    text-align: center;
    width: 151px;
}
#contato .boxForm .boxAviso .btOk {
    display: block;
    height: 34px;
    position: absolute;
    right: 0;
    top: 4px;
    width: 38px;
}
#contato .boxForm .boxAviso .btOk:hover {
    background-position: left bottom;
}
#contato .boxForm .inputForm {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid white;
    color: #896A4E;
    display: block;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    height: 20px;
    margin-bottom: 10px;
    margin-top: 3px;
    padding-left: 10px;
    width: 238px;
	font-style:italic;
}
#contato .boxForm .mensagem {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid white;
    color: #896A4E;
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-style: italic;
    height: 96px;
    line-height: 110%;
    margin-bottom: 3px;
    overflow: hidden;
    padding-left: 10px;
    padding-top: 9px;
    width: 246px;
}
#contato .boxForm .btEnviar {
    background: url("../images/estrutura/enviar.png") no-repeat scroll 0 0 transparent;
    border: 0 solid white;
    cursor: pointer;
    display: block;
    float: right;
    height: 26px;
    margin-top:6px;
    width: 90px;
	margin-right:15px;
}
#contato .boxForm .btEnviar:hover {
    background-position: left bottom;
}
#contato p {
    color: #666666;
    font-size: 12px;
    padding: 5px 0 25px;
    text-align: left;
}
.colunaCampos {
    float: left;
    margin-top: 0;
}		
#facebook{
	float:right;
	background-color:#333;
	}	
.titulo-contato{
	height:34px;
	}
.titulo-contato{
	color:#734424;
	font-size:16px;
	}		
.titulo-contato img{
	float:left;
    margin-top:2px;
 	}
	
.ver-mais{
	display:block;
	width:173px;
	padding-top:12px;
	margin: 0 auto;
	background-image:url(../images/linha-ver-mais.jpg);
	background-repeat:repeat-x;
	text-align:center;
	color:#A98B76;
	font-size:14px;
	margin-top:35px;
	}	
.ver-mais:hover{
	color:#514033;
	}	
/* --------------------------------------------------------------------------*/
/* --------------------------- Formulários -----------------------------------
/* --------------------------------------------------------------------------*/

/* --------------------------------------------------------------------------*/
/* --------------------- Extras ou Miscelâneas --------------------------------
/* --------------------------------------------------------------------------*/
#slider-interna .mask{
    display: block;
    height: 305px;
    overflow: hidden;
    position: relative;
}

#slider-interna .recipiente{
    display: block;
    height: 305px;
    position: relative;
    width: 99999px;
}	

#slider-interna .menu {
    display: block;
    height: 60px;
    margin: 0 auto;
    margin-top:5px;
    width: 104px;
	
}
#slider-interna .menu .setaE {
    background: url("../images/estrutura/setaPassagensE.png") no-repeat scroll 0 0 transparent;
	background-position:left -52px;
    cursor: default;
    display: block;
    float: left;
    height: 24px;
    margin-right: 11px;
	margin-top:1px;
    width: 24px;
}
#slider-interna .menu .setaE.ativo{
	    background-position: left top;
	}
#slider-interna .menu .setaE.ativo:hover{
	    background-position: left -26px;
	}	
#slider-interna .menu .setaD {
    background: url("../images/estrutura/setaPassagensD.png") no-repeat scroll 0 0 transparent;
	background-position:left -52px;
    cursor: default;
    display: block;
    float: right;
    height: 24px;
    margin-left: 5px;
    width: 24px;
	margin-top:1px;
}
#slider-interna .menu .setaD.ativo{
	    background-position: left top;
	}
#slider-interna .menu .setaD.ativo:hover{
	    background-position: left -26px;
	}		
#slider-interna .menu .centro {
    float: left;
    padding-top: 8px;
}

#slider-interna .menu .ativo:hover {
    cursor: pointer;
	 background-position: left -60px;
}
#slider-interna .menu .centro .btPassagem {
    background: url("../images/estrutura/btPassagem9x9.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 12px;
    margin-right: 5px;
    width: 12px;
}
#slider-interna .menu .centro .ativo {
    background-position: left bottom;
    cursor: default;
}
#slider-interna .menu .centro .btPassagem:hover {
    background-position: left bottom;
}
#box-slider #slider-facts .coluna-produto{
	 float: left;
    font-size: 20px;
    margin-bottom: 112px;
    margin-left: 0;
    margin-right: 10px;
    min-height: 332px;
    width: 187px;
	}
#box-slider #slider-facts-2 .coluna-produto{
	 float: left;
    font-size: 20px;
    margin-bottom: 112px;
    margin-left: 0;
    margin-right: 10px;
    min-height: 332px;
    width: 187px;
	}	
#box-slider #slider-facts-3 .coluna-produto{
	 float: left;
    font-size: 20px;
    margin-bottom: 112px;
    margin-left: 0;
    margin-right: 10px;
    min-height: 332px;
    width: 187px;
	}		








#enviar-curriculo .boxAviso {
    height: 251px;
    left: 0;
    margin-left: 0px;
    padding-left: 130px;
    padding-top: 52px;
    position: absolute;
    top: 0;
    width: 173px;
    z-index: 999;
}
#enviar-curriculo .boxSucesso {
    background: url("../images/estrutura/box-alerta-sucesso.png") no-repeat scroll 0 0 #fff;
}
#enviar-curriculo .boxErro {
    background: url("../images/estrutura/box-alerta-erro.png") no-repeat scroll 0 0 #fff;
}
#enviar-curriculo .boxAlerta {
    background: url("../images/estrutura/box-alerta-alerta.png") no-repeat scroll 0 0 #fff;
}
#enviar-curriculo  .boxAviso .btOk {
    background: url("../images/estrutura/bt-fechar-box.png") no-repeat scroll 0 0 #fff;
	display: block;
    height: 19px;
    position: absolute;
    right: 8px;
    top: 4px;
    width: 19px;
}
#enviar-curriculo  .boxAviso .btOk:hover {
	background-position: bottom left;	
}
#enviar-curriculo .boxAviso .texto {
    color: #734424;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 120%;
    margin-left: -60px;
    margin-top: 125px;
    text-align: center;
    width: 151px;
}

#enviar-curriculo  .boxAviso .btOk:hover {
    background-position: left bottom;
}
#enviar-curriculo  .inputForm {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid white;
    color: #896A4E;
    display: block;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    height: 20px;
    margin-bottom: 10px;
    margin-top: 3px;
    padding-left: 10px;
    width: 238px;
	font-style:italic;
}
#enviar-curriculo  .mensagem {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid white;
    color: #896A4E;
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-style: italic;
    height: 96px;
    line-height: 110%;
    margin-bottom: 3px;
    overflow: hidden;
    padding-left: 10px;
    padding-top: 9px;
    width: 246px;
}


.formulario .btEnviar {
    background-image: url("../images/estrutura/btEnviar.png");
    border: medium none;
    height: 40px;
    margin-left: 103px;
    margin-top: 43px;
    width: 94px;
}
#contato .boxForm .btEnviar:hover {
    background-position: left bottom;
}